<?xml version="1.0"?>
<gconf>
<entry name="enabled" mtime="1081019413" schema="/schemas/desktop/gnome/url-handlers/ghelp/enabled"/>
<entry name="command" mtime="1081019414" schema="/schemas/desktop/gnome/url-handlers/ghelp/command"/>
<entry name="need-terminal" mtime="1081019414" schema="/schemas/desktop/gnome/url-handlers/ghelp/need-terminal"/>
</gconf>
